<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1568 Febrero, 17 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-6, EXP. 3, 3 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">181. 1568. Febrero, 17.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Manuel de Nava, cura y vicario de la Villa y provincia de Colima, de oficio, contra Agust&iacute;n, indio natural del pueblo de Tuxpan, por estar amancebado.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">&quot;El muy magn&iacute;fico e muy reverendo se&ntilde;or Manuel de Nava dijo que a su noticia es venido que un Agust&iacute;n, indio natural del pueblo de Tuspa, e una Catalina, india, a m&aacute;s de dos a&ntilde;os que est&aacute;n amancebados en ofensa de Dios Nuestro Se&ntilde;or y en menosprecio de la justicia eclesi&aacute;stica, de lo cual han dado muy mal ejemplo, y que aunque les ha sido requeridos por munchas personas se aparten del dicho pecado, no han querido&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">El cura de Colima mand&oacute; llamar por testigo a Diego Jacobo, indio, alcalde del pueblo de Chiapa, a quien se le recibi&oacute; juramento. Dijo que conoc&iacute;a a los susodichos de dos a&ntilde;os y medio a esta parte, &quot;y que deste tiempo los ha visto a los dichos Agust&iacute;n y Catalina, indios, estar amancebados p&uacute;blicamente, y comer e dormir juntos en una cama&quot;, y que este testigo como alcalde que es les dijo &quot;que se casasen e no estuviesen amancebados por el mal ejemplo que dello daban, y que no hab&iacute;an querido hacello, y que es todo lo que sabe&quot;. As&iacute; lo declar&oacute; y ratific&oacute; d&aacute;ndolo a entender &quot;por lengua de Mateo de Berlanga, int&eacute;rprete&quot;. Dijo tener 30 a&ntilde;os de edad y que no le tocaban las generales. No firm&oacute; &quot;porque dijo no sab&iacute;a escribir&quot;.</P>
                  <P ALIGN="JUSTIFY">Luego, prest&oacute; declaraci&oacute;n don Juan Cort&eacute;s, indio, gobernador del pueblo de Chiapa, siendo int&eacute;rprete el mismo Mateo de Berlanga.  Dijo que conoc&iacute;a a los acusados de a&ntilde;o y medio a esta parte, y durante todo este tiempo, &quot;sabe este testigo que los susodichos est&aacute;n e han estado amancebados p&uacute;blicamente porque los ha visto en una casa juntos, e comer e dormir juntos como marido e mujer, y que este testigo como gobernador que es del dicho pueblo, los prendi&oacute; una vez para castigallo, por el mal ejemplo que daban, y le confesaron ser ans&iacute; que estaban amancebados, y mand&oacute; que dentro de seis d&iacute;as se casasen o la dejase el dicho Mart&iacute;n.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> Y que por no hacello, se fueron del dicho pueblo de Chiapa</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=3> al pueblo de Nahualapa,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup4' name='ret4'>[4]</a></sup></FONT><FONT SIZE=3> donde han estado hasta agora p&uacute;blicamente amancebados sin haberse querido casar, y que es todo lo que sabe&quot;. El testigo declar&oacute; tener 60 a&ntilde;os de edad y que no le tocaba ninguna de las generales. No firm&oacute; porque no sab&iacute;a escribir.</P>
                  <P ALIGN="JUSTIFY">Como tercer testigo declar&oacute; Sebasti&aacute;n mediante Mateo de Berlanga. &quot;Dijo que sabe e ha visto que de dos a&ntilde;os a esta parte est&aacute;n p&uacute;blicamente amancebados los dichos Agust&iacute;n e Catalina&quot;, vi&eacute;ndoles varias &quot;veces en casa de una vieja india&quot;, comer y beber y dormir juntos, dando mal ejemplo; todo esto &quot;es p&uacute;blico y notorio en esta Villa y en el dicho pueblo de Chiapa; e que oy&oacute; decir los quiso castigar el gobernador del dicho pueblo de Chiapa por el dicho amancebamiento e se huyeron al pueblo de Nahualapa, y que esto es lo que sabe y es la verdad so cargo del juramento que fecho tiene&quot;. El testigo no supo decir la edad que ten&iacute;a, pero parec&iacute;a &quot;por su aspecto de treinta a&ntilde;os&quot;. No le tocaba ninguna de las generales.</P>
                  <P ALIGN="JUSTIFY">Vista la culpa que resultaba, el vicario Manuel de Nava &quot;mand&oacute; dar su mandamiento de prisi&oacute;n contra el dicho Agust&iacute;n e que la dicha Catalina est&eacute; depositada en casa de Alonso Carrillo de Guzm&aacute;n, vecino desta Villa, hasta tanto que se provea lo que de justicia deba ser fecho&quot;.</P>
                  <P ALIGN="JUSTIFY">El 18 de febrero dispuso el vicario traer ante s&iacute; al acusado, quien estaba preso en la c&aacute;rcel p&uacute;blica de la Villa de Colima, &quot;para le tomar su confesi&oacute;n&quot;. Agust&iacute;n prest&oacute; juramento de decir la verdad. A las preguntas que se le hicieron, respondi&oacute; diciendo su nombre y que era natural del pueblo de Tuspa, &quot;y que es criado de Nicul&aacute;s Bote, de que le sirve en domalle potros y otras cosas, y que es de edad de veinte y cuatro a&ntilde;os&quot;. Confes&oacute; que &quot;conoce a la dicha Catalina, porque de un a&ntilde;o a esta parte es verdad que la ha tenido por su manceba y ha estado abarraganado con ella deste el dicho tiempo estando juntos en una casa y comiendo y durmiendo juntos, de la suerte y manera que los vecinos lo dicen, y que &eacute;sta es la verdad por el juramento que fecho tiene&quot;. No firm&oacute; porque no sab&iacute;a escribir.</P>
                  <P ALIGN="JUSTIFY">El vicario Manuel de Nava orden&oacute; luego que trajeran ante su presencia a la india Catalina para tomarle su confesi&oacute;n. Despu&eacute;s de hacer su juramento de decir verdad, contest&oacute; a las preguntas que se le hicieron. Dijo que conoc&iacute;a a Agust&iacute;n de &quot;muncho tiempo ha, e que de un a&ntilde;o a esta parte ha estado amancebada con &eacute;l y han estado juntos comiendo e bebiendo e durmiendo en una casa y cama, y &eacute;sta es la verdad so cargo del juramento que fecho tiene, y no lo firm&oacute; porque dijo que no sab&iacute;a, e firm&oacute;lo el Sr. Vicario e int&eacute;rprete&quot;.</P>
                  <P ALIGN="JUSTIFY">El mismo d&iacute;a, vista la culpa que resulta en este proceso y haciendo justicia breve y sumaria en el caso, el vicario Manuel de Nava &quot;dijo que mandaba e mand&oacute; al dicho Agust&iacute;n que de hoy m&aacute;s no se junte con la dicha Catalina en poblado ni fuera de &eacute;l, si no se casa con ella, so pena de cien azotes, e que sea desterrado desta Villa e su provincia por dos a&ntilde;os precisos, de m&aacute;s que se proceder&aacute; contra &eacute;l conforme a justicia, y otros&iacute; le conden&oacute; en las costas deste proceso; y a la dicha Catalina india condenaba e conden&oacute; en que sirva un a&ntilde;o en casa de Luis de Grijalba, alcalde ordinario desta Villa, en esta manera: los sesis meses precisamente, y si dentro dellos no se casare, sirva los otros seis a cumplimiento del dicho a&ntilde;o, y que el dicho Luis de Grijalba le d&eacute; e pague cada mes por su trabajo e servicio un peso de oro com&uacute;n, y d&eacute; de comer y le d&eacute; vida&quot;.</P>
                  <P ALIGN="JUSTIFY">Por Baltasar de Alcal&aacute;, notario nombrado</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup5' name='ret5'>[5]</a></sup></FONT><FONT SIZE=3> fueron notificados Agust&iacute;n y Catalina de la sentencia del juez, d&aacute;ndoseles a entender mediante Mateo de Berlanga, int&eacute;rprete. Testigos fueron Alonso Carrillo de Guzm&aacute;n y Tom&aacute;s Herades, vecinos de Colima.</P>
                  <P>Caja A6, exp. 3, 3 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Escas&iacute;simas son las noticias conservadas de este cura y vicario de la Villa de Colima, don Manuel de Nava, de cuyo paso por esta provincia tan s&oacute;lo quedan estos testimonios de su pasi&oacute;n por perseguir las conductas desviadas entre los naturales: <I>supra</I>, regº 179, donde anticipamos algunos datos biogr&aacute;ficos. Sin embargo, tenemos tambi&eacute;n noticia de otro proceso inquisitorial que a &eacute;l toc&oacute; iniciar contra el poeta Pedro de Trejo. Todo parece que comenz&oacute; por los conflictos de alcoba entre el poeta y su mujer Isabel &Aacute;lvarez Corona cuando, apoyada &eacute;sta por familiares y vecinos, acus&oacute; no s&oacute;lo de malos tratos a su marido sino tambi&eacute;n de blasfemo. Acerca de este proceso y de los que a continuaci&oacute;n padeci&oacute; el extreme&ntilde;o en Michoac&aacute;n y M&eacute;xico, hasta la sentencia final y su partida sirviendo &quot;en las galeras de Su Majestad [...] por soldado sobresaliente y sin sueldo alguno, tiempo y espacio de cuatro a&ntilde;os, y que no los quebrante so pena que los cumpla al remo por galeote&quot;, con gusto remitimos a L&oacute;pez Mena (1981), 14-18.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> As&iacute; se lee; debe decir &quot;Agust&iacute;n&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Seg&uacute;n el visitador Lebr&oacute;n de Qui&ntilde;ones, el pueblo de Chiapa era encomienda de Jorge Carrillo al tiempo de su visita a la provincia de Colima: Lebr&oacute;n (1979), 36 y 42. Al parecer, &quot;Tecocitlan el Nuevo y el pueblo de Chiapa son y se han hecho estos pueblos de algunos indios que se han salido a vivir de Tecocitlan el Viejo a las partes donde ahora est&aacute;n e que antiguamente, antes que los cristianos viniesen, con mucho tiempo sol&iacute;an ser aquellas tierras de Tecocitl&aacute;n el Viejo&quot;: <I>Ibid.</I>, 47. Poco antes de la visita de Lebr&oacute;n, los naturales de Chiapa, Tecocitlan, Comala y &Ccedil;acamachantla, acudieron ante el virrey pidiendo su intervenci&oacute;n, por cuanto sus tierras eran invadidas con frecuencia por los ganados de las estancias vecinas y destru&iacute;an sus cosechas; el virrey Luis de Velasco comision&oacute; entonces al alcalde mayor Alonso de Torres el 12 de mayo de 1550 para hacer justicia. Ante la negligencia del alcalde y la continuaci&oacute;n de los da&ntilde;os, aquellos volvieron a suplicar, por lo que el virrey expidi&oacute; nuevo mandamiento amenazando al funcionario que de no ser pronto y efectivo, mandar&iacute;a luego a otra persona a costa del alcalde mayor: Gerhard (1992), n° 2504 y 2525.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Nahualapa, a &quot;quatro leguas de la Villa de Colima&quot; y situado en la provincia de Tepetitango, hab&iacute;a sido encomienda de Mart&iacute;n Ruiz de Monjaraz: VP 7; SV 411; tambi&eacute;n de &eacute;l la <I>Relaci&oacute;n sumaria </I>(1554): Lebr&oacute;n (1979), 37, 43, 53-54.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Al iniciarse un proceso eclesi&aacute;stico, donde no exist&iacute;a el oficio, el juez nombraba por escribano a un vecino que asum&iacute;a el t&iacute;tulo de notario apost&oacute;lico; esto lo vemos aqu&iacute; como <I>supra</I>, en el regº 179.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP3/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA6/EXP3/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP3/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA6/EXP3/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP3/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA6/EXP3/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP3/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA6/EXP3/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP3/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA6/EXP3/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP3/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA6/EXP3/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>